@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-backface-visibility: hidden;
}

h1, .h1 {
  color: #20486B;
  font-size: 3.75rem;
  line-height: 70px;
  font-weight: 400;
  font-family: "Jost";
}
@media screen and (max-width: 768px) {
  h1, .h1 {
    font-size: 2rem;
    line-height: 40px;
  }
}
h1 strong, .h1 strong {
  font-weight: 500;
}

h2, .h2 {
  color: #20486B;
  font-size: 3.125rem;
  line-height: 60px;
  font-weight: 400;
  font-family: "Jost";
}
@media screen and (max-width: 768px) {
  h2, .h2 {
    font-size: 1.75rem;
    line-height: 36px;
  }
}
h2 strong, .h2 strong {
  font-weight: 500;
}

h3, .h3 {
  color: #20486B;
  font-size: 1.5625rem;
  line-height: 35px;
  font-weight: 400;
  font-family: "Jost";
}
@media screen and (max-width: 768px) {
  h3, .h3 {
    font-size: 1.25rem;
    line-height: 28px;
  }
}
h3 strong, .h3 strong {
  font-weight: 500;
}

h4, .h4 {
  color: #20486B;
  font-size: 1.125rem;
  line-height: 26px;
  font-weight: 400;
  font-family: "Jost";
}
@media screen and (max-width: 768px) {
  h4, .h4 {
    font-size: 1rem;
    line-height: 22px;
  }
}

p, a, button, span, div {
  font-size: 0.875rem;
  line-height: 20px;
  font-family: "Jost";
}

a {
  color: #000;
}

figcaption {
  font-size: 0.8rem;
  line-height: 20px;
  font-style: italic;
  font-family: "Jost";
}
@media screen and (max-width: 768px) {
  figcaption {
    font-size: 0.7rem;
    line-height: 18px;
  }
}

.wysiwyg {
  display: flex;
  flex-direction: column;
  gap: 19px;
}

@media screen and (max-width: 768px) {
  .desktop-only {
    display: none !important;
  }
}

@media screen and (min-width: 1024px) {
  .mobile-only {
    display: none !important;
  }
}

.container {
  margin: 0 auto;
  padding: 0 35px;
  width: 100%;
  max-width: 1200px;
}

.container-left {
  max-width: 1340px;
  margin-left: auto;
  margin-right: calc(50vw - 612px);
  padding-right: 35px;
}
@media screen and (max-width: 1200px) {
  .container-left {
    margin-right: 0;
  }
}

.container-right {
  max-width: 1340px;
  margin-right: auto;
  margin-left: calc(50vw - 612px);
  padding-left: 35px;
}
@media screen and (max-width: 1200px) {
  .container-right {
    margin-left: 0;
  }
}

.btn {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #fff;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: #B57256;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.btn:hover {
  background-color: #A58778;
}
.btn img {
  width: 18px;
}
.btn-tr {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #B57256;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: transparent;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid #B57256;
}
.btn-tr img {
  width: 18px;
}

body {
  margin-top: 120px;
}

.header {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 20px;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
}
.header .topbar {
  color: #fff;
  background: #B57256;
  justify-content: center;
  align-items: center;
  display: flex;
  font-family: "Jost";
  height: 30px;
}
@media screen and (max-width: 768px) {
  .header .topbar {
    height: auto;
  }
}
.header .topbar p {
  text-align: center;
}
.header .topbar a {
  font-family: "Jost";
  color: #fff;
}
.header__container {
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.header__container__right {
  height: fit-content;
  display: flex;
  align-items: center;
  gap: 10px;
}
@media screen and (max-width: 1024px) {
  .header__container__right .menu-header-container {
    display: none;
    position: fixed;
    left: 0;
    top: 120px;
    width: 100%;
    background-color: #fff;
    padding: 20px 35px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  }
  .header__container__right .menu-header-container.show {
    display: block;
  }
}
.header__container__right .menu-header-container #menu-header {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 25px;
}
@media screen and (max-width: 1120px) {
  .header__container__right .menu-header-container #menu-header {
    gap: 23px;
  }
}
@media screen and (max-width: 1024px) {
  .header__container__right .menu-header-container #menu-header {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 15px;
  }
}
.header__container__right .menu-header-container #menu-header li {
  margin-right: 25px;
}
@media screen and (max-width: 1120px) {
  .header__container__right .menu-header-container #menu-header li {
    margin-right: 0;
  }
}
.header__container__right .menu-header-container #menu-header li a {
  color: #000;
  font-weight: 500;
  text-decoration: none;
}
.header__container__right .menu-header-container #menu-header li:nth-last-child(3) {
  margin-right: 0;
}
.header__container__right .menu-header-container #menu-header li:nth-last-child(2) {
  margin-right: 5px;
}
.header__container__right .menu-header-container #menu-header li:nth-last-child(2) a {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #B57256;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: transparent;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid #B57256;
}
.header__container__right .menu-header-container #menu-header li:nth-last-child(2) a img {
  width: 18px;
}
.header__container__right .menu-header-container #menu-header li:last-child {
  margin-right: 0;
}
.header__container__right .menu-header-container #menu-header li:last-child a {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #fff;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: #B57256;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.header__container__right .menu-header-container #menu-header li:last-child a:hover {
  background-color: #A58778;
}
.header__container__right .menu-header-container #menu-header li:last-child a img {
  width: 18px;
}
.header__container__right .menu-header-container #menu-header li:last-child a::before {
  content: url("../images/espace-alumni.svg");
  width: 18px;
  height: 18px;
}
.header__container__right__menu-burger {
  display: none;
}
@media screen and (max-width: 1024px) {
  .header__container__right__menu-burger {
    display: block;
    cursor: pointer;
    width: 20px;
    border: none;
    background-color: transparent;
  }
  .header__container__right__menu-burger img {
    width: 25px;
  }
}

.footer {
  position: relative;
}
.footer::after {
  content: url("../images/graphique2.svg");
  position: absolute;
  right: 0;
  bottom: 0;
}
.footer__top {
  background-color: #20486B;
  padding: 50px 0;
}
@media screen and (max-width: 1024px) {
  .footer__top {
    padding: 50px 0 150px;
  }
}
.footer__top p, .footer__top a {
  color: #fff;
}
.footer__top__container {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .footer__top__container {
    flex-direction: column;
  }
}
.footer__top__container__left {
  max-width: 333px;
}
.footer__top__container__left p {
  margin: 30px 0;
}
.footer__top__container__left__social {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 14px;
}
.footer__top__container__left__mail {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer__top__container__right .menu-footer-container ul {
  list-style: none;
  display: flex;
  gap: 90px;
}
@media screen and (max-width: 768px) {
  .footer__top__container__right .menu-footer-container ul {
    flex-direction: column;
    gap: 25px;
  }
}
.footer__top__container__right .menu-footer-container ul a {
  text-decoration: none;
}
.footer__top__container__right .menu-footer-container ul .menu-item-has-children {
  font-weight: 500;
}
.footer__top__container__right .menu-footer-container ul .menu-item-has-children .sub-menu {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.footer__top__container__right .menu-footer-container ul .menu-item-has-children .sub-menu a {
  font-weight: 400;
}
.footer__bottom {
  text-align: center;
  background-color: #7FB5D2;
  padding: 7px 0;
}
.footer__bottom p, .footer__bottom a {
  position: relative;
  z-index: 1;
  font-size: 0.75rem;
  color: #fff;
}

.landing {
  position: relative;
  display: flex;
  align-items: end;
  height: 419px;
}
.landing__bg {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.landing__bottom {
  width: 100%;
  background: transparent linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%) 0 0 no-repeat padding-box;
}
.landing__bottom__container {
  padding-top: 76px;
  padding-bottom: 31px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .landing__bottom__container {
    flex-direction: column;
    align-items: start;
    gap: 25px;
  }
}
.landing__bottom__container h1 {
  color: #fff;
}
.landing__bottom__container__right {
  max-width: 250px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.landing__bottom__container__right h2, .landing__bottom__container__right p {
  color: #fff;
}

.breadcrumb {
  padding-top: 1rem;
  margin-bottom: 1rem;
  font-size: 0.95rem;
  color: #000;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.4rem;
}
.breadcrumb a {
  color: #B57256;
  text-decoration: none;
  transition: color 0.2s ease;
}
.breadcrumb a:hover {
  color: #A58778;
}
.breadcrumb .breadcrumb-separator {
  user-select: none;
  font-weight: normal;
  color: #BBBBBB;
}
.breadcrumb .breadcrumb-current {
  font-weight: bold;
  color: #000;
}

.section-rejoindre {
  margin-top: 150px;
  padding: 95px 0;
}
.section-rejoindre__container {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .section-rejoindre__container {
    flex-direction: column;
  }
}
.section-rejoindre__container__left {
  max-width: 313px;
  display: flex;
  flex-direction: column;
  gap: 21px;
}
@media screen and (max-width: 1024px) {
  .section-rejoindre__container__left {
    max-width: 100%;
  }
}
.section-rejoindre__container__right {
  max-width: 690px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.section-rejoindre__container__right__infos {
  list-style: none;
  display: flex;
  gap: 18px;
}
@media screen and (max-width: 768px) {
  .section-rejoindre__container__right__infos {
    flex-direction: column;
  }
}
.section-rejoindre__container__right__infos__item {
  background-color: #20486B;
  padding: 35px 26px;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
@media screen and (max-width: 768px) {
  .section-rejoindre__container__right__infos__item {
    width: 100%;
  }
}
.section-rejoindre__container__right__infos__item h3, .section-rejoindre__container__right__infos__item p {
  color: #fff;
}
.section-rejoindre__container__right__bottom {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 768px) {
  .section-rejoindre__container__right__bottom {
    flex-direction: column;
  }
}
.section-rejoindre__container__right__bottom h3 {
  font-weight: 500;
}
.section-rejoindre__container__right__bottom__left {
  max-width: 454px;
}
@media screen and (max-width: 768px) {
  .section-rejoindre__container__right__bottom__left {
    max-width: 100%;
  }
}

.section-rejoindre.lightcyan {
  background-color: rgba(160, 183, 196, 0.14);
}
.section-rejoindre.blue {
  background-color: #20486B;
}
.section-rejoindre.blue .btn-w {
  background: transparent;
  border-color: #fff;
}
.section-rejoindre.blue h2, .section-rejoindre.blue h3, .section-rejoindre.blue p, .section-rejoindre.blue a {
  color: #fff;
}
.section-rejoindre.blue .section-rejoindre__container__right__infos__item {
  background: #fff;
}
.section-rejoindre.blue .section-rejoindre__container__right__infos__item h3, .section-rejoindre.blue .section-rejoindre__container__right__infos__item p, .section-rejoindre.blue .section-rejoindre__container__right__infos__item a {
  color: #20486B;
}

.link {
  color: #B57256;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  font-family: "Jost";
  text-decoration: underline;
}
.link-w {
  color: #fff;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  font-family: "Jost";
  text-decoration: underline;
}

.btn {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #fff;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: #B57256;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.btn:hover {
  background-color: #A58778;
}
.btn img {
  width: 18px;
}
.btn-tr {
  outline: none;
  border: none;
  text-decoration: none;
  width: fit-content;
  color: #B57256;
  font-size: 0.875rem;
  line-height: 20px;
  font-weight: 500;
  background-color: transparent;
  padding: 12px 20px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid #B57256;
}
.btn-tr img {
  width: 18px;
}

.menus {
  margin-top: 20px;
  list-style: none;
}
.menus li {
  border-bottom: solid 1px rgba(255, 255, 255, 0.39);
}
.menus li:not(:first-child) {
  margin-top: 20px;
}
.menus li:last-child {
  border: none;
}
.menus li input {
  display: none;
}
.menus li input:checked + label + .wysiwyg {
  visibility: visible;
  max-height: 1000px;
  padding-bottom: 25px;
}
.menus li input:checked + label::before {
  display: none;
}
.menus li label {
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  display: block;
  padding-left: 58px;
}
.menus li label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
  width: 2px;
  height: 18px;
  background-color: #B57256;
}
.menus li label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: #B57256;
}
.menus li .wysiwyg {
  visibility: hidden;
  max-height: 0;
  padding-left: 58px;
  padding-right: 25px;
  transition: max-height 0.1s ease, padding 0.3s ease;
}

.association h1 {
  max-width: 844px;
}
.association .section2 {
  padding-top: 100px;
}
.association .section2__container {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association .section2__container {
    flex-direction: column;
  }
}
.association .section2__container__left {
  max-width: 473px;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1024px) {
  .association .section2__container__left {
    max-width: 100%;
  }
}
.association .section2__container__left h2 {
  margin-bottom: 19px;
}
.association .section2__container__left img {
  margin: 28px 0;
}
.association .section2__container .menus {
  margin-top: 92px;
  max-width: 473px;
}
@media screen and (max-width: 1024px) {
  .association .section2__container .menus {
    margin-top: 0;
  }
}
.association #le-bureau {
  padding-top: 130px;
}
.association #le-bureau .section3 {
  position: relative;
  padding-top: 52px;
}
.association #le-bureau .section3::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #20486B;
  width: 100%;
  height: 495px;
}
@media screen and (max-width: 1024px) {
  .association #le-bureau .section3::after {
    height: 745px;
  }
}
@media screen and (max-width: 768px) {
  .association #le-bureau .section3::after {
    height: 995px;
  }
}
.association #le-bureau .section3__top {
  margin-bottom: 32px;
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association #le-bureau .section3__top {
    flex-direction: column;
  }
}
.association #le-bureau .section3__top__content h2 {
  margin-bottom: 7px;
  max-width: 512px;
  color: #fff;
}
.association #le-bureau .section3__top__content p {
  max-width: 435px;
  color: #fff;
}
.association #le-bureau .section3__top__people, .association #le-bureau .section3__bottom__people {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association #le-bureau .section3__top__people, .association #le-bureau .section3__bottom__people {
    flex-wrap: wrap;
    justify-content: start;
  }
}
.association #le-bureau .section3__top__people__item, .association #le-bureau .section3__bottom__people__item {
  list-style: none;
  max-width: 247px;
}
.association #le-bureau .section3__top__people__item img, .association #le-bureau .section3__bottom__people__item img {
  margin-bottom: 12px;
  width: 247px;
  height: 247px;
  object-fit: cover;
}
.association #le-bureau .section3__top__people__item h3, .association #le-bureau .section3__bottom__people__item h3 {
  font-weight: 500;
}
.association #le-bureau .section3__top__people p, .association #le-bureau .section3__top__people h3 {
  color: #fff;
}
.association #le-bureau .section3__bottom__people {
  flex-wrap: wrap;
}
.association .section4 {
  margin-top: 114px;
  background-image: url("../images/graphique3.svg");
  background-repeat: no-repeat;
  background-position: center right 32px;
  background-size: 650px 400px;
}
@media screen and (min-width: 1210px) {
  .association .section4 {
    background-position: center right calc(50vw - 590px);
  }
}
@media screen and (max-width: 1024px) {
  .association .section4 {
    background-position: bottom left 15px;
  }
}
@media screen and (max-width: 768px) {
  .association .section4 {
    background-position: bottom left;
    background-size: 100%;
  }
}
.association .section4__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association .section4__container {
    flex-direction: column;
    align-items: start;
  }
}
.association .section4__container__left {
  max-width: 439px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association .section4__container__left {
    max-width: 100%;
  }
}
.association .section4__container__left__buttons {
  display: flex;
  gap: 21px;
}
.association .section4__container__right {
  padding: 10px 0;
}
.association .section4__container__right img {
  width: 617px;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .association .section4__container__right img {
    width: 100%;
  }
}
.association #adherer {
  padding-top: 150px;
}
.association #adherer .section5 {
  position: relative;
  padding-top: 52px;
}
.association #adherer .section5::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(160, 183, 196, 0.14);
  width: 100%;
  height: 406px;
}
@media screen and (max-width: 1024px) {
  .association #adherer .section5::after {
    height: 445px;
  }
}
.association #adherer .section5__top {
  margin-bottom: 45px;
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association #adherer .section5__top {
    flex-direction: column;
  }
}
.association #adherer .section5__top__content {
  max-width: 503px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association #adherer .section5__top__content {
    max-width: 100%;
  }
}
.association #adherer .section5__top__content .wysiwyg {
  color: #3B3B3B;
  font-size: 18px;
  font-weight: 500;
}
.association #adherer .section5__top__list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.association #adherer .section5__top__list__item {
  padding-left: 33px;
  position: relative;
}
.association #adherer .section5__top__list__item p {
  color: #3B3B3B !important;
  font-weight: 500 !important;
}
.association #adherer .section5__top__list__item::before {
  content: url("../images/check-circle.svg");
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-right: 15px;
  width: 20px;
  height: 20px;
}
.association .section6 {
  padding: 150px 0 170px;
}
.association .section6__container {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  .association .section6__container {
    flex-direction: column;
  }
}
.association .section6__container__left {
  max-width: 465px;
}
.association .section6__container__left h3 {
  color: #000;
  margin: 30px 0 12px;
}
.association .section6__container__left .wysiwyg {
  margin-bottom: 42px;
}
.association .section6__container__right img {
  max-width: 590px;
}
@media screen and (max-width: 1024px) {
  .association .section6__container__right img {
    max-width: 100%;
  }
}

.um-login form .um-left, .um-register form .um-left {
  margin-bottom: 20px;
  width: 100%;
}

.um-login form .um-right, .um-register form .um-right {
  width: 100%;
}
.um-login form .um-right:before, .um-register form .um-right:before {
  content: "Pas encore de compte Alumni ?";
  display: block;
  font-family: "Jost";
  color: #3B3B3B;
  margin-bottom: 5px;
}
.um-login form .um-right a, .um-register form .um-right a {
  border: 1px solid #B57256 !important;
  background: transparent !important;
  box-shadow: none !important;
}

.um-register form .um-right:before {
  content: "Vous avez déjà un compte Alumni ?";
}

.um-register input[type=number] {
  width: 100% !important;
}

.um-login form .um-left input[type=submit],
.um-register form .um-left input[type=submit],
.um-password form .um-center input[type=submit],
.um-do-search {
  cursor: pointer;
  background: #B57256;
}
.um-login form .um-left input[type=submit]:hover,
.um-register form .um-left input[type=submit]:hover,
.um-password form .um-center input[type=submit]:hover,
.um-do-search:hover {
  background: #A58778;
}

@media screen and (max-width: 768px) {
  .um-login, .um-register, .um-password {
    width: 90% !important;
  }
}
.um-profile .um-form .um-header .um-profile-edit {
  display: flex;
  gap: 0.5rem;
}
.um-profile .um-form .um-header .um-profile-edit a i {
  color: #B57256;
}
.um-profile .um-form .um-header .um-profile-edit a i:hover {
  color: #A58778;
}
.um-profile .um-form .um-header .um-profile-edit::before {
  font-family: "Jost";
  content: "Paramétrage du compte";
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .um-profile .um-form .um-header .um-profile-edit::before {
    display: none;
  }
}
